/* cyrillic */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 400;
  src: local('Rubik'), local('Rubik-Regular'), url(https://fonts.gstatic.com/s/rubik/v7/iJWKBXyIfDnIV7nFrXyw023e1Ik.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* hebrew */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 400;
  src: local('Rubik'), local('Rubik-Regular'), url(https://fonts.gstatic.com/s/rubik/v7/iJWKBXyIfDnIV7nDrXyw023e1Ik.woff2) format('woff2');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* latin-ext */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 400;
  src: local('Rubik'), local('Rubik-Regular'), url(https://fonts.gstatic.com/s/rubik/v7/iJWKBXyIfDnIV7nPrXyw023e1Ik.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 400;
  src: local('Rubik'), local('Rubik-Regular'), url(https://fonts.gstatic.com/s/rubik/v7/iJWKBXyIfDnIV7nBrXyw023e.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 500;
  src: local('Rubik Medium'), local('Rubik-Medium'), url(https://fonts.gstatic.com/s/rubik/v7/iJWHBXyIfDnIV7EyjmmZ8WD07oB-98o.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* hebrew */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 500;
  src: local('Rubik Medium'), local('Rubik-Medium'), url(https://fonts.gstatic.com/s/rubik/v7/iJWHBXyIfDnIV7Eyjmmf8WD07oB-98o.woff2) format('woff2');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* latin-ext */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 500;
  src: local('Rubik Medium'), local('Rubik-Medium'), url(https://fonts.gstatic.com/s/rubik/v7/iJWHBXyIfDnIV7EyjmmT8WD07oB-98o.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 500;
  src: local('Rubik Medium'), local('Rubik-Medium'), url(https://fonts.gstatic.com/s/rubik/v7/iJWHBXyIfDnIV7Eyjmmd8WD07oB-.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 700;
  src: local('Rubik Bold'), local('Rubik-Bold'), url(https://fonts.gstatic.com/s/rubik/v7/iJWHBXyIfDnIV7F6iGmZ8WD07oB-98o.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* hebrew */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 700;
  src: local('Rubik Bold'), local('Rubik-Bold'), url(https://fonts.gstatic.com/s/rubik/v7/iJWHBXyIfDnIV7F6iGmf8WD07oB-98o.woff2) format('woff2');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* latin-ext */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 700;
  src: local('Rubik Bold'), local('Rubik-Bold'), url(https://fonts.gstatic.com/s/rubik/v7/iJWHBXyIfDnIV7F6iGmT8WD07oB-98o.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 700;
  src: local('Rubik Bold'), local('Rubik-Bold'), url(https://fonts.gstatic.com/s/rubik/v7/iJWHBXyIfDnIV7F6iGmd8WD07oB-.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
body{font-family:'Rubik', sans-serif;color:#122d44;background-color:#f7f7f7;}
header .yellow-bg .row.align-items-center{height:500px;}.head-title{}
div#navbarTop,nav.navbar.fok, nav.navbar.fok ul.navbar-nav.ml-md-auto, nav.navbar.fok ul.navbar-nav.ml-md-auto a.navbar-brand, nav.navbar.fok ul.navbar-nav.ml-md-auto a.navbar-brand img, nav.navbar.fok ul.navbar-nav.ml-md-auto a.nav-link{-webkit-transition:all 300ms cubic-bezier(0.47, 0, 0.745, 0.715);transition:all 300ms cubic-bezier(0.47, 0, 0.745, 0.715);}
nav.navbar.fok.navbar-expand-lg.navbar-light.fixed-top ul.navbar-nav.ml-md-auto{margin-top:15px;}
a.navbar-brand img{width:70px;}
nav.navbar.fok.navbar-expand-lg.navbar-light.fixed-top ul.navbar-nav.ml-md-auto a.nav-link{font-size:16px;font-weight:500;font-style:normal;font-stretch:normal;line-height:1.35;letter-spacing:normal;text-align:left;color:#122d44;padding:8px 13px;}
nav.navbar.fok.navbar-expand-lg.navbar-light.fixed-top a.navbar-brand{margin-top:18px;}
nav.navbar.fok.navbar-expand-lg.navbar-light.fixed-top.sticky{background-color:#f7f7f7;padding-top:0;}
nav.navbar.fok.navbar-expand-lg.navbar-light.fixed-top.sticky ul.navbar-nav.ml-md-auto{margin-top:0px;}
nav.navbar.fok.navbar-expand-lg.navbar-light.fixed-top.sticky a.navbar-brand{margin-top:10px;transform:scale(0.80) translate3d(0,0%,0);transition:transform 400ms ease, opacity 400ms ease;}
nav.navbar.fok.navbar-expand-lg.navbar-light.fixed-top.sticky ul.navbar-nav.ml-md-auto a.nav-link{padding:10px 8px;}
nav.navbar.fok.navbar-expand-lg.navbar-light.fixed-top{max-height:100px;position:absolute;z-index: 999999999;}
.yellow-bg{background-color:#ffda44;}
.full-bg col-md-6{display:-webkit-inline-box;margin:auto;}
.full-bg .col-md-6:first-child{position:relative;top:60%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);float:left;}
.full-bg .col-md-6 h2{font-size:36px;margin-bottom:22px;}
.full-bg .col-md-6 p{font-size:16px;line-height:26px;}
.full-bg{}
.slide-text{position:absolute;top:30%;z-index:99999;width:100%;text-align:center;}
.slide-text h1{font-size:36px;margin-bottom:22px;font-weight:600;}
.slide-text p{font-size:16px;line-height:26px;}
.full-bg{}
.container.neler-yapariz{margin-top:150px;color:#13293d !important;}
.container.neler-yapariz .col-md-12 h3.text-center{font-size:30px;margin-bottom:13px;font-weight:bold;}
.container.neler-yapariz .col-md-12 p.text-center{font-size:16px;line-height:23px;margin-bottom:57px;}
.container.neler-yapariz .col-md-3 img{margin-bottom:47px;}
.container.neler-yapariz .col-md-3 h3.text-center{font-size:24px;font-weight:500;margin-bottom:13px;font-size:24px;font-weight:500;font-style:normal;font-stretch:normal;line-height:0.96;letter-spacing:normal;text-align:center;color:#232323;}
.container.neler-yapariz .col-md-3 p.text-center{font-size:16px;font-weight:normal;font-style:normal;font-stretch:normal;line-height:1.44;letter-spacing:normal;text-align:center;color:#606060;}
.container.son-calismalar{margin-top:150px;color:#13293d !important;}
.container.son-calismalar .col-md-12 h3.text-center{font-size:30px;margin-bottom:8px;font-weight:bold;}
.container.son-calismalar .col-md-12 p.text-center{font-size:16px;line-height:23px;margin-bottom:27px;}
.container.son-calismalar .col-md-3 h3.text-center{font-size:24px;font-weight:500;margin-bottom:13px;font-size:24px;font-weight:500;font-style:normal;font-stretch:normal;line-height:0.96;letter-spacing:normal;text-align:center;color:#232323;}
.container.son-calismalar .col-md-3 p.text-center{font-size:16px;font-weight:normal;font-style:normal;font-stretch:normal;line-height:1.44;letter-spacing:normal;text-align:center;color:#606060;}
.container.son-calismalar .col-md-12,.container.son-calismalar .col-md-6{margin-bottom:30px;}
.brandOverlay{position:absolute;bottom:0;width:100%;height:auto;color:#fff;padding:0 55px 40px 40px;z-index:1;}
.brand-inner-content{transform:translateY(-80%);}
.brandOverlay .categorie{color:#ffffffbd;font-size:16px;font-weight:500;font-style:normal;font-stretch:normal;line-height:1;letter-spacing:normal;text-align:left;margin-bottom:10px;}
.brandOverlay h3{font-size:23px;font-weight:500;font-style:normal;font-stretch:normal;line-height:1;letter-spacing:normal;text-align:left;color:#ffffff;margin-bottom:10px;/* text-shadow: -1px 1px 1px #000000; */}
.brandOverlay p{font-size:16px;font-weight:normal;font-style:normal;font-stretch:normal;line-height:23px;letter-spacing:0;text-align:left;color:#ffffff;margin-bottom:10px;}
.container.son-calismalar .col-xl-4.col-lg-4.col-md-4.col-sm-6.col-12{margin-bottom:30px;}
.container.kimlerle-calisiyoruz{margin-top:120px;color:#13293d !important;}
.container.kimlerle-calisiyoruz .col-md-12 h3.text-center{font-size:30px;margin-bottom:8px;font-weight:bold;}
.container.kimlerle-calisiyoruz .col-md-12 p.text-center{font-size:16px;line-height:23px;margin-bottom:44px;}
.container.kimlerle-calisiyoruz .col-md-3 h3.text-center{font-size:24px;font-weight:500;margin-bottom:13px;font-size:24px;font-weight:500;font-style:normal;font-stretch:normal;line-height:0.96;letter-spacing:normal;text-align:center;color:#232323;}
.container.kimlerle-calisiyoruz .col-md-3 p.text-center{font-size:16px;font-weight:normal;font-style:normal;font-stretch:normal;line-height:1.44;letter-spacing:normal;text-align:center;color:#606060;}
.container.kimlerle-calisiyoruz .col-md-2{height:221px;border-left:0.5px solid #e5e5e5;border-right:0.5px solid #e5e5e5;}
.container.kimlerle-calisiyoruz .col-md-2 .helper{display:none}
.container.kimlerle-calisiyoruz .col-md-2 img{position:relative;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;}
.container.kimlerle-calisiyoruz .col-md-2 img:hover{-webkit-filter:grayscale(0%);-moz-filter:grayscale(0%);filter:grayscale(0%);}
.container.kimlerle-calisiyoruz .col-md-2:first-child{border-left:none;}
.container.kimlerle-calisiyoruz .col-md-2:last-child{border-right:none;}
.container.kimlerle-calisiyoruz .bottom-border{border-bottom:0.5px solid #e5e5e5;}
.container.kimlerle-calisiyoruz .top-border{border-top:0.5px solid #e5e5e5;}
.container.kimlerle-calisiyoruz a.btn.btn-cstm-dark{margin-top:40px;}
.container.kimlerle-calisiyoruz.ic-sayfa{margin-top:150px;}
.container.ekip.ic-sayfa{margin-top:150px;}
.container.ekip.ic-sayfa .name{margin-top:16px;font-size:18px;font-weight:500;font-style:normal;font-stretch:normal;line-height:0.9;letter-spacing:normal;text-align:center;color:#232323;display:block;}
.container.ekip.ic-sayfa .title{font-size:16px;font-weight:normal;font-style:normal;font-stretch:normal;line-height:1.35;letter-spacing:normal;text-align:center;color:#606060;margin-top:9px;display:block;}
.container.ekip.ic-sayfa .col-xl-3.col-lg-3.col-md-3.col-sm-6.col-6{margin-bottom:49px;}
.container.bize-ulasin.ic-sayfa form{display:contents;}
.container.bize-ulasin.ic-sayfa form input{height:70px;background-color:#f7f7f7;border:solid 1px #dcdcdc;border-radius:0;text-indent:32px}
.container.bize-ulasin.ic-sayfa form textarea{height:160px;background-color:#f7f7f7;border:solid 1px #dcdcdc;border-radius:0;text-indent:32px;line-height:60px}
.container.bize-ulasin.ic-sayfa form textarea:focus{line-height:1.32em;}
.container.bize-ulasin.ic-sayfa form input::placeholder, .container.bize-ulasin.ic-sayfa form input:-ms-input-placeholder, .container.bize-ulasin.ic-sayfa form input::-ms-input-placeholder{font-size:16px;font-weight:normal;font-style:normal;font-stretch:normal;line-height:1.35;letter-spacing:normal;text-align:left;color:#808080;text-indent:32px}
.form-control:focus{color:#808080;background-color:#fff;border-color:#80bdff;outline:0;box-shadow:0 0 0 0.1rem rgb(254, 218, 68);}
.container.bize-ulasin.ic-sayfa h3.text-center{font-size:30px;font-weight:500;font-style:normal;font-stretch:normal;line-height:0.77;letter-spacing:normal;text-align:center;color:#232323;margin-top:100px;}
.container.bize-ulasin.ic-sayfa p.text-center{margin-top:16px;font-size:16px;font-weight:normal;font-style:normal;font-stretch:normal;line-height:1.56;letter-spacing:normal;text-align:center;color:#606060;margin-bottom:37px;}
.row.adresses i{display:block;text-align:center;margin-bottom:18px;font-size:16px;line-height:1.35;color:#122d44;}
.row.adresses{margin-top:100px;}
.row.adresses p.text-centered{font-size:16px;font-weight:500;font-style:normal;font-stretch:normal;line-height:1.35;letter-spacing:normal;text-align:center;color:#232323;}
.row.adresses span.seperator{width:1px;height:40px;background-color:#7d7d7d;display:block;margin:auto;margin-top:17px;}
footer{color:#fff;margin:0 45px;margin-top:150px;background:#122d44;}
footer .container-fluid.footer .page-header.text-center h2{font-size:30px;font-weight:500;font-style:normal;font-stretch:normal;line-height:1.2;letter-spacing:normal;text-align:center;color:#ffffff;margin-top:128px;}
footer .container-fluid.footer p.text-center{font-size:16px;font-weight:normal;font-style:normal;font-stretch:normal;line-height:1.35;letter-spacing:normal;text-align:center;color:#ffffff;margin-top:12px;}
footer .container-fluid.footer a.btn.btn-cstm-inverse{display:block;margin:0 auto 127px auto;}
footer .container-fluid.footer .row:last-child{background:#f5f5f5;}
footer .container-fluid.footer .row:first-child{background:url('../img/fokBg.svg') #122d44 bottom center no-repeat;transition:all 0.5s ease;background-size:135px;}
footer ul.nav.pull-right{float:right;margin-top:17px}
footer li.nav-item a.nav-link{font-size:16px;font-weight:500;font-style:normal;font-stretch:normal;line-height:1.35;letter-spacing:normal;text-align:left;color:#232323;}
footer li.nav-item:last-child a.nav-link{padding-right:0;}
footer .col-md-2.socials a{font-size:16px;font-weight:normal;font-style:normal;font-stretch:normal;line-height:1.35;letter-spacing:normal;text-align:left;color:#232323;margin: 0 auto;}
footer .col-md-2.socials{margin-top:23px;display: flex;}
.container-fluid.sub-footer{background:#f7f7f7;height:70px;}
.container-fluid.yellow-bg.works-content h3.text-center{font-size:36px;font-weight:bold;font-style:normal;font-stretch:normal;line-height:1.17;letter-spacing:normal;text-align:center;color:#122d44;margin-bottom:19px;}
.container-fluid.yellow-bg.works-content p.text-center{font-size:16px;font-weight:normal;font-style:normal;font-stretch:normal;line-height:1.44;letter-spacing:normal;text-align:center;color:#122d44;}
.container.son-calismalar.ic-sayfa{margin-top:120px;}
.container-fluid.brand-bg.portfolyo-inner{background-size:cover;color:#fff !important;}
.portfolyo-inner .full-bg{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.portfolio-inner-entrance.mouse-icon{position:absolute;bottom:25px;width:100%;}
.portfolio-inner-entrance.portfolio-url.social-media.pull-right{position:absolute;bottom:25px;right:15px;}
.portfolio-inner-entrance.portfolio-url.social-media.pull-right a{font-size:18px;letter-spacing:normal;text-align:center;color:#f4f8ff;line-height:34px;}
.portfolio-inner-entrance.portfolio-url.pull-left a{font-size:18px;font-weight:500;font-style:normal;font-stretch:normal;line-height:34px;letter-spacing:normal;text-align:center;color:#f4f8ff;}
.portfolio-inner-entrance.portfolio-url.pull-left{position:absolute;bottom:25px;}
.portfolio-inner-entrance.mouse-icon img{width:17px;margin:0 auto;display:block;}
img.portfolio-logo{margin-top:33px;}
a.portfolio-back-btn{float:right;margin-top:33px;line-height:74px;color:#f4f8fe;font-size:16px;}
.portfolio-hero{position:absolute;bottom:0;right:0;left:0;top:0;display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-moz-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;-moz-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;-moz-align-items:center;align-items:center;}
.portfolio-hero-inner{max-width:970px;width:100%;}
span.text-center.portfolio-categorie{display:block;font-size:16px;font-weight:500;font-style:normal;font-stretch:normal;line-height:2.63;letter-spacing:normal;text-align:center;}
h1.text-center.portfolio-title{font-size:36px;font-weight:500;font-style:normal;font-stretch:normal;line-height:1.17;letter-spacing:normal;text-align:center;color:#ffffff;margin-top:15px;margin-bottom:19px;}
p.text-center.portfolio-desc{font-size:16px;font-weight:normal;font-style:normal;font-stretch:normal;line-height:1.44;letter-spacing:normal;text-align:center;color:#ffffff;}
.container.portfolio-full-desc .title{font-size:18px;font-weight:500;font-style:normal;font-stretch:normal;line-height:1.39;letter-spacing:normal;text-align:left;color:#232323;margin-bottom:19px;display:block;}
.container.portfolio-full-desc .desc{font-size:16px;font-weight:normal;font-style:normal;font-stretch:normal;line-height:1.56;letter-spacing:normal;text-align:left;color:#606060;}
.container.portfolio-full-desc .row{margin-top:152px;margin-bottom:149px;}
.container.works-content .row{padding-top:152px;padding-bottom:202px;}
.portfolio-full-desc-vCenter{position:relative;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);color:#fff;}
.portfolio-full-desc-vCenter .categorie{font-size:16px;font-weight:500;font-style:normal;font-stretch:normal;line-height:1.44;letter-spacing:normal;color:#ffffff;}
.portfolio-full-desc-vCenter h3{width:100%;font-size:32px;font-weight:500;font-style:normal;font-stretch:normal;line-height:1.31;letter-spacing:normal;text-align:left;color:#ffffff;margin-top:16px;margin-bottom:18px;}
.portfolio-full-desc-vCenter p{font-size:16px;font-weight:normal;font-style:normal;font-stretch:normal;line-height:1.44;letter-spacing:normal;text-align:left;color:#ffffff;}
.portfolio-full-desc-vCenter img{margin-bottom:250px;}
.works-content .col-xl-6.col-lg-6.col-md-6.col-sm-6.col-12{margin-bottom:250px;}
.col-xl-6.col-lg-6.col-md-6.col-sm-6.col-12:nth-child(5),.col-xl-6.col-lg-6.col-md-6.col-sm-6.col-12:last-child{}
.btn.btn-cstm-dark{width:200px;height:70px;font-size:16px;font-weight:500;font-style:normal;font-stretch:normal;line-height:55px;letter-spacing:normal;text-align:center;color:#ffffff;border-radius:12px;background-color:#122d44;display:block;margin:0 auto;border:1px solid #122d44;}
.btn.btn-cstm-dark:hover{background-color:transparent;color:#122d44;border:1px solid #122d44;}
.btn.btn-cstm-inverse{width:200px;height:70px;font-size:16px;font-weight:500;font-style:normal;font-stretch:normal;line-height:55px;letter-spacing:normal;text-align:center;border-radius:12px;background-color:transparent;color:#fff;border:1px solid #fff;}
.btn.btn-cstm-inverse:hover{background-color:#fff;color:#122d44;border:1px solid #ffffff;}
.row.sub-footer .col-md-5 img{margin-right:30px;margin-top:18px;width:80px;height: 30px;}
@media (max-width:767.98px){
  div#navbarTop li a { margin: 10px 0px; } div#navbarTop { padding-bottom: 15px; -webkit-box-shadow: 0px -20px 99px 19px rgba(20,20,20,0.65); -moz-box-shadow: 0px -20px 99px 19px rgba(20,20,20,0.65); box-shadow: 0px -20px 99px 19px rgba(20,20,20,0.65); }
  footer{margin-left:0;margin-right:0;}
.row.sub-footer .col-md-5:first-child{display:flex;}
footer .col-md-2.socials a { display: flex; margin: 0 auto; width: 20px; } footer .col-md-2.socials { display: flex; margin-top: 0; }
a.childs { display: flex; margin: auto; max-height: 90px; }
.row.sub-footer .col-md-5 img{margin:23px 5%;}
footer ul.nav.pull-right{float:none;display:flex;margin-bottom: 20px;}
footer ul.nav li{float:none;display:flex;margin:0 auto;}
.col-xl-2.col-lg-2.col-md-2.col-sm-2.col-6.socials{margin-left:25%;}
.col-xl-2.col-lg-2.col-md-2.col-sm-3.col-6{border-bottom:1px solid #e5e5e5;}
.col-xl-2.col-lg-2.col-md-2.col-sm-3.col-6:nth-child(2), .col-xl-2.col-lg-2.col-md-2.col-sm-3.col-6:nth-child(4){border-right:none;}
.col-xl-2.col-lg-2.col-md-2.col-sm-3.col-6:nth-child(5){border-bottom:none}
.col-xl-2.col-lg-2.col-md-2.col-sm-3.col-6:last-child{border-bottom:none}
.brandOverlay{width: auto;padding: 0 50px 20px 20px;}
div#navbarTop{background:#feda44;position: absolute;top:0;left:0;right:0;padding-top:90px;}
button.navbar-toggler{z-index:99999;margin-top:15px;}
a.navbar-brand{z-index:99999;}
nav.navbar.fok.navbar-expand-lg.navbar-light.fixed-top.sticky div#navbarTop{background-color:#f7f7f7;}
.full-bg{}
.row.adresses span.seperator{display:none}
.full-bg{}
.slide-text{top: 35%;bottom:0;}
.container-fluid.yellow-bg.works-content {padding: 60px 15px;}
.container.son-calismalar.ic-sayfa img { transform: translateX(10%); }
.full-bg.yonetim-slide {
  background: url(../img/slider/yonetimU.svg) 20% 0% no-repeat , url(../img/slider/yonetim.svg) center bottom no-repeat !important;
  background-size: 150% !important;
}

.full-bg.little-slide {
  background: url(../img/slider/littleU.svg) 20% 0% no-repeat, url(../img/slider/little.svg) center bottom no-repeat !important;
  background-size: 150% !important;
}

.full-bg.mutfakta-slide {
  background: url(../img/slider/mutfaktaU.svg) 20% 0% no-repeat, url(../img/slider/mutfakta.svg) center bottom no-repeat !important;
  background-size: 150% !important;
}

.full-bg.bake-slide {
  background: url(../img/slider/bakeU.svg) 20% 0% no-repeat, url(../img/slider/bake.svg) center bottom no-repeat !important;
  background-size: 150% !important;
}

.full-bg.fok-slide {
  background: url(../img/slider/fokU.svg) 20% 0% no-repeat, url(../img/slider/fok.svg) center bottom no-repeat !important;
  background-size: 150% !important;
}
.container.son-calismalar.ic-sayfa .col-xl-6.col-lg-6.col-md-6>div:first-child,.container.son-calismalar .col-12 div:first-child { background-position: 20px 20px !important; }
.row.top-border.top-border .col-md-2:last-child,.row.top-border.top-border .col-md-2:nth-last-child(2) { border-bottom: 0px !important; }
.container.kimlerle-calisiyoruz .bottom-border, .container.kimlerle-calisiyoruz .top-border { border: 0px !important; }
.container.kimlerle-calisiyoruz .col-md-2 { border-bottom: 2px solid #e5e5e5; }  
}
@media (max-width: 415px){.full-bg{
    background-size: 150% !important;
}
div#navbarTop li a {margin: 10px 0px;font-size: 38px;text-align: center;} div#navbarTop {padding: 153px 0;-webkit-box-shadow: 0px -20px 99px 19px rgba(20,20,20,0.65);-moz-box-shadow: 0px -20px 99px 19px rgba(20,20,20,0.65);box-shadow: 0px -20px 99px 19px rgba(20,20,20,0.65);}
footer .col-md-2.socials a { display: flex; margin: 0 auto; width: 20px; } footer .col-md-2.socials { display: flex; margin-top: 0; }
a.childs { display: flex; margin: auto; max-height: 90px; }
.full-bg{float:left;width:100%;/* background-size:contain !important; */}
.brandOverlay{width: auto;padding: 0 50px 20px 20px;}
.brandOverlay h3{}
.brandOverlay p{font-size:12px;display: none;}
.brandOverlay .categorie{/* font-size:12px; */}
.row.sub-footer .col-md-5 img{margin:23px auto;display:flex;}
.row.sub-footer .col-md-5:first-child{display:flex;}
footer ul.nav.pull-right{float:none;display:flex;margin-bottom: 20px;}
.col-xl-2.col-lg-2.col-md-2.col-sm-2.col-6.socials{margin-left:0;width:auto;max-width:100%;flex:unset;margin:0 auto;display:}
footer li.nav-item a.nav-link{padding:.5rem 0.3em;}
.row.adresses span.seperator{display:none}
.slide-text{top: 20%;bottom:0;}
.container-fluid.yellow-bg.works-content {padding: 60px 15px;}
.container.son-calismalar.ic-sayfa img {transform: translateX(10%);}
.full-bg.yonetim-slide {
  background: url(../img/slider/yonetimU.svg) 20% 0% no-repeat , url(../img/slider/yonetim.svg) center bottom no-repeat !important;
  background-size: 150% !important;
}

.full-bg.little-slide {
  background: url(../img/slider/littleU.svg) 20% 0% no-repeat, url(../img/slider/little.svg) center bottom no-repeat !important;
  background-size: 150% !important;
}

.full-bg.mutfakta-slide {
  background: url(../img/slider/mutfaktaU.svg) 20% 0% no-repeat, url(../img/slider/mutfakta.svg) center bottom no-repeat !important;
  background-size: 150% !important;
}

.full-bg.bake-slide {
  background: url(../img/slider/bakeU.svg) 20% 0% no-repeat, url(../img/slider/bake.svg) center bottom no-repeat !important;
  background-size: 150% !important;
}

.full-bg.fok-slide {
  background: url(../img/slider/fokU.svg) 20% 0% no-repeat, url(../img/slider/fok.svg) center bottom no-repeat !important;
  background-size: 150% !important;
}
.container.son-calismalar.ic-sayfa .col-xl-6.col-lg-6.col-md-6>div:first-child,.container.son-calismalar .col-12 div:first-child { background-position: 20px 20px !important; }
.row.top-border.top-border .col-md-2:last-child,.row.top-border.top-border .col-md-2:nth-last-child(2) { border-bottom: 0px !important; }
.container.kimlerle-calisiyoruz .bottom-border, .container.kimlerle-calisiyoruz .top-border { border: 0px !important; }
.container.kimlerle-calisiyoruz .col-md-2 { border-bottom: 2px solid #e5e5e5; }  
}
@media (min-width:1281px){.full-bg{background-size:contain !important;}
.full-bg .col-md-6:first-child{top:40%;}
}
.retina{display:none;}
.normal{display:unset;}
.scale-it{transform:scale(1);}
@media
(-webkit-min-device-pixel-ratio:2),
(min-resolution:192dpi){.normal{display:none;}
.retina{display:unset;}
.scale-it{transform:scale(0.5);}
}
@media only screen and (min-width: 576px) and (max-width: 736px) and (orientation : landscape){
  footer .col-md-2.socials a { display: flex; margin: 0 auto; width: 20px; } footer .col-md-2.socials { display: flex; margin-top: 0; }
a.childs { display: flex; margin: auto; max-height: 90px; }
.full-bg{float:left;width:100%;/* background-size:contain !important; */}
.brandOverlay{width: auto;padding: 0 70px 40px 40px;}
.brandOverlay h3{}
.brandOverlay p{font-size:12px;display: none;}
.brandOverlay .categorie{/* font-size:12px; */}
.row.sub-footer .col-md-5 img{margin:23px auto;display:flex;}
.row.sub-footer .col-md-5:first-child{display:flex;}
.col-xl-2.col-lg-2.col-md-2.col-sm-2.col-6.socials{margin-left:0;width:auto;max-width:100%;flex:unset;margin:0 auto;display:}
footer li.nav-item a.nav-link{padding:.5rem 0.3em;}
.row.adresses span.seperator{display:none}
.slide-text{top: 20%;bottom:0;}
.container-fluid.yellow-bg.works-content {padding: 60px 15px;}
.container.son-calismalar.ic-sayfa img { transform: translateX(10%); }
.slide-text{display: none}
footer .col-md-2.socials { padding: 27px 0; }
.container.kimlerle-calisiyoruz .col-md-2{border-bottom:0px !important}
.container.kimlerle-calisiyoruz .bottom-border{border-bottom: 2px solid #e5e5e5 !important;}
}


.certificate.first {
  max-width: 150px;
  position: absolute;
  right: 166px;
  z-index: 99999999999;
  width: 100%;
  top: -7px;
}

.certificate.second {
  max-width: 70px;
  position: absolute;
  right: 86px;
  z-index: 99999999999;
  height: 129px;
  width: 100%;
}

.certificate.second img {max-width: 70px;}

.certificate.first img {
  max-width: 150px;
}
.logos {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin-bottom: 20px;
}

.logos a {
  width: 50%;
}

.logos a img {
  max-width: 70px;
}
@media only screen and (min-width: 1280px) and (max-width: 1440px){
  nav.navbar.fok.navbar-expand-lg.navbar-light.fixed-top ul.navbar-nav.ml-md-auto{
    margin-right: 130px;
  }
  .certificate.first {
    max-width: 130px;
    position: absolute;
    right: 166px;
    z-index: 99999999999;
    width: 100%;
}

.certificate.second {
    max-width: 70px;
    position: absolute;
    right: 86px;
    z-index: 99999999999;
    height: 119px;
    width: 100%;
}

.certificate.second img {max-width: 70px;}

.certificate.first img {
    max-width: 130px;
}
}